Hinweise:

1) In der Spalte "Kompatibel" wird angegeben, mit welchem Windows das jeweilige Tool vollständig und erfolgreich getestet wurde. Das heisst jedoch nicht, dass es nur mit den angegebenen Windows-Varianten läuft. Ist ein Tool aber tatsächlich zu einer Windows-Variante inkompatibel
(sofern bekannt), wird diese durchgestrichen dargestellt.
Zusatz:
Keine Unterstützung mehr für Windows 9x/Me
2) Der Download funktioniert nur mit aktivierter Referer Info. Wer oben rechts in der Navigationsleiste statt dem Counter nur "Bad Referer" sieht, kann hier auch nichts downloaden.
3) Für jeden Download meiner eigenen Tools gibt es jeweils eine Prüfsumme (MD5) und eine Art Zertifikat (PGP). Wer mehr darüber wissen möchte, findet hier Infos zu MD5 und hier Infos zu PGP.
4) Bei Problemen mit einem Tool, für Bug Reports oder Wünsche bez. neuer Funktionen steht das GTH Board zur Verfügung.


Resource
Beschreibung
Kompatibel
Download / Infos
VisualBasic Runtime 6 SP6
Für alle meine Tools wird das VisualBasic Runtime 6 Paket benötigt. Dieses muss jedoch nur dann installiert werden, wenn beim Start eines meiner Tools eine Fehlermeldung erscheint mit dem Hinweis dass eine DLL nicht gefunden wurde.

Weitere Infos:
VisualBasic Runtime 6, im weiteren Verlauf kurz VBR6 genannt, ist ab Win ME bereits standardmässig vorhanden und meine Programme sollten also ab Win ME direkt lauffähig sein. Es empfiehlt sich trotzdem jeweils die aktuelle VBR6 SP6 zu installieren. Dabei gelten jedoch folgende Ausnahmen:

Win XP ab SP3: keine Aktualisierung notwendig
Win Vista ab SP1: keine Aktualisierung notwendig
Win 7:
keine Aktualisierung notwendig
Win 8: keine Aktualisierung notwendig

Bei allen anderen Windows Varianten bzw. Servicepack Ständen sollte VBR6 aktualisiert werden.

Beispiel einer Fehlermeldung bei fehlender VBR6 Umgebung:

"Die Anwendung konnte nicht gestartet werden, weil MSVBVM60.DLL nicht gefunden wurde. Neinstallation der Anwendung könnte das Problem beheben."

Stand: 7.5.2008
Win 95
Win 98
Win ME
Win 2000
Win XP
Win Vista
Download

Link Externer Link
MSCOMCTLOCXupdater 6.1.98.33
Datum: 25.6.2012 (DD.MM.YYYY)
Shortcut
Einige meiner Tools benötigen Steuerelemente aus der Bibliothek MSCOMCTL.OCX. Mit diesem Updater kann diese Datei sehr einfach installiert, bzw. aktualisiert werden. Dies ist jedoch nur dann nötig, wenn ein Tool nicht gestartet werden kann und eine Fehlermeldung bez. MSCOMCTL.OCX erscheint.

Entwickelt mit: NSIS 2

Wer das lieber als original Microsoft Update möchte, wird hier fündig. Update: Ist dort allerdings inzwischen (08/2009) nicht mehr auf dem neuesten Stand.

Weitere Infos:
Ob diese Bibliothek vorhanden ist oder nicht, lässt sich nicht pauschal sagen. Das hängt davon ab ob noch andere VisualBasic Programme installiert sind die diese Bibliothek brauchen. Erscheint beim Start eines meiner Tools eine Fehlermeldung mit einem der folgenden Texte,
dann ist diese Bibliothek entweder nicht vorhanden oder nicht richtig installiert bzw. registriert:

"Run-time error 339 Component 'MSCOMCTL.OCX' or one of its dependencies not correctly registered : a file is missing or invalid"

"Laufzeitfehler 339: Die Komponente 'MSCOMCTL.OCX' oder eine ihrer Abhängigkeiten ist nicht richtig registriert: Eine Datei fehlt oder ist ungültig."


Dieses Problem kann entweder mit meinem MSCOMCTLOCXupdater oder dem Microsoft Update schnell und einfach behoben werden.

Stand: 7.5.2008
Win 95
Win 98
Win ME
Win 2000
Win XP
Win Vista
Win 7
Win 8
Download

Download Installer
[downloads: 5304]

Infos

Changelog Changelog

Sprache/Language

Deutsch, English